/*  tcmember-shared,css v0001 */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	}
.top-menu-bar {
	background-color: #18392C;
	text-align: left;
	position: relative;
	height: 2em;
	padding-top: 0.5em;
	}
.member-logo {
	position: absolute;
	top: 0.2em;
	left: 0.2em;
	height: 2em;
	display: inline-block;
	}
.menu-item {
	display: inline-block;
	color: #FFFFFF;
	margin-left: 2em;
	display: none;
	cursor: pointer;
	}
.menu-item.first {
	margin-left: 4em;
	}
#phoneMenuHamburger {
	position: absolute;
	right: 2em;
	top: 0.5em;
	color: #FFFFFF;
	display: none;
	}
#member-content-container {
	margin: 1em auto;
	text-align: left;
	}
@media only screen and (max-width: 480px) { /*was 690*/
	#member-content-container {
		max-width: 20em !important; /* was 300px*/ 
	}
	#menuTextChoices {
		/*display: none;*/
	}
	#phoneMenuHamburger {
		display: block;
	}
/*h2 {color: pink}*/
}
@media only screen and (min-width: 480px) and (max-width: 690px) {
	#member-content-container {
		max-width: 420px !important; 
	}
	#menuTextChoices {
		/*display: none; later when more choices exist*/
	}
	#phoneMenuHamburger {
		display: block;
	}
/*h2 {color: purple}*/
}

@media only screen and (min-width: 690px) and (max-width: 1000px) {
	#member-content-container {
		max-width: 600px !important; 
	}
/*h2 {color: green}*/
}

@media only screen and (min-width: 1000px) and (max-width: 1300px) {
	#member-content-container {
		max-width: 800px !important; 
	}
/*h2 {color: red}*/

}

@media only screen and (min-width: 1300px) and (max-width: 1600px) {
	#member-content-container {
		max-width: 1100px !important; 
	}
/*h2 {color: blue}*/
}

@media only screen and (min-width: 1600px) {
	#member-content-container {
		max-width: 1400px !important; 
	}
/*h2 {color: yellow}*/
}


#remoteRefresh {
	position: absolute;
	right: 0.2em;
	top: 0.2em;
	background-color: yellow;
	height: 1.4em;
	padding: 0.2em;
	cursor: pointer;
	}
.error-alert-icon {
	height: 1.2em;
	}



#mediaQueryRanges {
 	color: #FFFFFF;
 	/*display: none;*/
 	position: absolute;
 	top: 0.5em;
 	right: 2.3em;
 	font-size: 0.8em;
 	}
.mediaQueryRange {
	display: none;
	} 

@media only screen and (max-width: 480px) {
	.top-menu-bar {
		height: 3.5em;
		}
	.menu-item {
		padding-bottom: 0.5em;	
		}

	#mediaQueryRanges {
		right: 4em;
		}
	#r-min-480{
		display: block;
		}
}	

@media only screen and (min-width: 480px) and (max-width: 690px) {
	.top-menu-bar {
		height: 3.5em;
		}
	.menu-item {
		padding-bottom: 0.5em;	
		}
	#mediaQueryRanges {
		right: 4em;
		}
	#r-480-690 {
		display: block;
		}
}

@media only screen and (min-width: 690px) and (max-width: 1000px) {
	#r-690-1000 {
		display: block;
		}
}	

@media only screen and (min-width: 1000px) and (max-width: 1300px) {
	#r-1000-1300 {
		display: block;
		}

}

@media only screen and (min-width: 1300px) and (max-width: 1600px) {
	#r-1300-1600 {
		display: block;
		}

}

@media only screen and (min-width: 1600px) {
	#r-1600-max {
		display: block;
		}
}



/* end */